/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	width: 212px;
	text-align: left;
	direction: ltr;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

.accordionButton {
	width: 212px;
	_float: none;
	cursor: pointer;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #6AA7C0;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
		font-weight: bold;
	}
	
.accordionContent {
	width: 212px;
	_float: none;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	}
	
	.accordionContentOpen {
	width: 212px;
	_float: none;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	display:block;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	font-weight: bold;
	color: #FFFFFF;
	}
	
.over {
	font-weight: bold;

	}
